/* basic setup */

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font: 62.5%/1.5 Arial,Helvetica,sans-serif;
  float: left;
  overflow-y: auto;
  color: #575658;
}

#wrapper {
  width: 226px;
  float: left;
  border: none;
  border-width: 0;
  background: #f6f7ed url("./images/toggle-gradient-green.gif") no-repeat scroll 0 100%;
    padding: 5px 10px 10px;
}

.alteration-up {
  color: #0c0;
}
.alteration-equal {
  color: #c2c2c2;
}
.alteration-down {
  color: #c00;
}



#wrapper p {
	font-size: 1.2em;
	color: #575658;
    font-family: Arial,Helvetica,sans-serif;
	
}

p#share_price {
    float: left;
    font: 2.6em Tahoma,Geneva,sans-serif;
	color: #575658;
}

.text-cta{
	/*background: url("./images/cta.png")no-repeat scroll 0 50%;;*/
	color: #575658;
    display: block;
    padding: 4px 0 1px 22px;
    text-decoration: none;
}

p#view_more a {
    display: block;
    float: left;
    margin: 10px 0 0 13px;
    background: url("./images/cta.png") no-repeat scroll 0 0;
    color: #575658;
    padding: 1px 0 1px 22px;
    text-decoration: none;
  }
.text-cta:hover,
p#view_more a:hover {
	background-position: 0 0;
    background: url("./images/cta.png") no-repeat scroll -441px 0;
}

p#view_more a:hover{
  text-decoration:none;
}

.bottom-info{
	clear: both;
	width: 100%;
}
#chart-wrapper {
    float: left;
    width: 100%;
}

#chart-wrapper,
.bottom-info,
.bottom-infos{
	display:none;
}

#chart{width:216px;float:left;}
